Subject: Re: [PATCH net-next] net: phy: add support for TI DP83561-SP phy

From: Andrew Lunn <[email-masked]>
Date: Tue, 16 Nov 2021 14:53:33 +0100

On Tue, Nov 16, 2021 at 04:20:15AM -0600, [email-masked] wrote:
> From: Hari Nagalla <[email-masked]>
> 
> Add support for the TI DP83561-SP Gigabit ethernet phy device.
> 
> The dp83561-sp is a high reliability gigabit ethernet PHY designed for

Does anybody manufacture low reliability devices? Please avoid
meaningless Marketing.

Please add my Reviewed-by: Andrew Lunn <[email-masked]> to version 2.

    Andrew